 
 
.single-header { position:relative; }
.single-header::before {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background: rgba(0, 0, 0, 0.6);
   content: ""
   }
   
.buybox { position:relative;  }  

.buybox .s1:before { content: "\f292" !important; }
.buybox .s2:before { content: "\f1c8" !important; }
.buybox .s2a:before { content: "\f017" !important; }
.buybox .s3:before { content: "\f133" !important; }
.buybox .s4:before { content: "\f0f4" !important; }
.buybox .s5:before { content: "\f19d" !important; }
.buybox .s6:before { content: "\f2ce" !important; }

.buybox .list-group-item span { float:right; }   
.buybox .list-group-item { background:none; border-top: 1px solid rgba(0, 0, 0, 0.04) !important; border-bottom: 1px solid rgba(0, 0, 0, 0.04) !important; }
.buybox .list-group-flush .list-group-item { padding:10px 0px; }
.buybox .list-group-flush .list-group-item:before {      content: "\f291";  font: normal normal normal 14px/1 FontAwesome; margin-right:10px; color:#6c757e; }
 

ul.review-list>li .rbox { border:2px solid #fff; margin-bottom:20px; }
ul.review-list{margin-top:30px}ul.review-list>li article{position:relative;background:#fff;padding:20px 50px 10px 10px;}@media (max-width:668px){ul.review-list>li{padding:0;border:0}}ul.review-list li .rating-from{line-height:1.25;display:block;font-size:13px;color:#A8A8A8;letter-spacing:1px}ul.review-list li img{width:50px;height:50px;position:absolute;border:2px solid #EDEDED;padding:2px;border-radius:50%}ul.review-list li .content{padding-left:70px;float:left;width:100%}ul.review-list li .content h6{color:#333;line-height:1.2;margin:0 0 3px;font-weight:600}ul.review-list li .content .review-date{text-align:right;line-height:1;margin:0 0 10px;font-size:11px;color:#999}ul.review-list li .review-entry{margin:20px 0}ul.review-list li .ratingboxes{ padding:1px 20px 10px 30px;margin-top:20px}ul.review-list li .rating-total-score .rating-wrapper{margin-bottom:0}.rating-total-score .rating-wrapper>div,ul.review-list li .rating-total-score .rating-wrapper>span{display:inline-block;vertical-align:middle}ul.review-list li .rating-total-score .rating-wrapper>span{font-size:16px;margin-right:5px;font-weight:600;color:#222}ul.review-list li .review-label-top{display:block;text-transform:uppercase;letter-spacing:1.5px;font-size:10.5px;font-weight:700;line-height:1.2}ul.review-list li ul.list-with-icon li{font-size:13px;line-height:1.65}ul.review-list li ul.list-with-icon li i{top:5px}ul.review-list li .rating-wrapper-wrapper{border-left:1px dashed #D5D5D5;padding:20px 15px 15px;background:#E6E8EB;margin-bottom:30px}ul.review-list li .review-entry .rating-item .ri{font-size:11px}ul.review-list li .review-entry .alt-rating-icon-sm .rating-item .ri{font-size:10px}@media only screen and (max-width:767px){ul.review-list li .image{width:50px;height:50px;position:relative;top:0;left:0;border:2px solid #EDEDED;padding:2px;border-radius:50%}ul.review-list li .content{padding-left:0;float:none}}@media (max-width:479px){ul.review-list li .rating-wrapper-wrapper{margin-top:-40px;padding-bottom:0}ul.review-list li .rating-wrapper+.rating-wrapper{margin-top:0}ul.review-list li .rating-wrapper-wrapper .rating-wrapper{float:left;width:50%;margin-bottom:15px}ul.review-list>li{background:0 0}}
